body {
	background: #FFFFFF url(../images/themes/cnewyear/page-bgn.gif) repeat 0 0;
}
.wrapper {
	background: #FFFFFF;
	border-left: 20px solid #FFFFFF;
	border-right: 20px solid #FFFFFF;
	border-bottom: 10px solid #FFFFFF;
}
.header {
	background: #ED1C24 url(../images/themes/cnewyear/header-special-bgn.gif) no-repeat 0 0;
}
.header .logo-wantchinatimescom a {
	background-image: none;
}
.header .slogan{
	color:#000;
}
.header .logo-wantwant-ci{
	display:none;
}
/*.topnav {
	background-image: url(../images/themes/cnewyear/topnav-sprite.gif)
}
.topnav .mainnav li b {
	border-color: #126327;
}*/
a:link, a:visited {
	color: #6f5300;
}
a:hover, a:active {
	color: #FF3300;
}
.block h2.title {
	border-bottom: none;
	background: url(../images/themes/cnewyear/border.gif) repeat-x left bottom;
	padding-bottom: 10px;
}
.section-title {
	padding-top: 40px;
	background: #EEEEEE url(../images/themes/cnewyear/lion.gif) no-repeat right top;
}
.footer {
	border-top: none;
	background: url(../images/themes/cnewyear/footer-border.gif) repeat-x 2px top;
	padding-top: 70px;
}